Subject: [MOBILE-IP] Suggestion to move Mobile IP AAA requirements to last call

From: Eric JAQUES <[email-masked]>
Date: Mon, 27 Mar 2000 21:46:32 -0800

I would like to support Mark Lipfords' suggestion to move the Mobile IP AAA
requirements document to last call.

The absence of comments/issues during Tom Hiller's presentation and on the
mailing list, seems to indicate that the document covers the need of the Mobile
IP Working Group.

If there are remaining issues, the last call is a good way to encourage the
interested parties to review the document and have them bring their issues to
the attention of the WG sooner rather than later.

Eric Jaques
Vodafone AirTouch